<template>
    <div class="">
        <HandoutDetails />
        <!-- <LinkTiles /> -->
        <!-- <CommentTiles /> -->
    </div>
</template>

<script setup>
import { useMaghaleStore } from '~/store';
const store = useMaghaleStore()

const activity = await $fetch(useRuntimeConfig().public.BaseUrl + 'maghale/get_handout_activity/' + useRoute().params.id)
store.setActivityTitle(activity)
</script>